

@media (max-width: 1919.98px) { /* 1600 - 1919 */
	
}
@media (max-width: 1599.98px) { /* 1440 - 1599 */
	#header .ellipse2 {
		transform: translateX(590px);
	}
}
@media (max-width: 1439.98px) { /* 1366 - 1439 */

}
@media (max-width: 1365.98px) { /* 1280 - 1365 */
	
}
@media (max-width: 1279.98px) { /* 1024 - 1279 */
	.container {
		max-width: 95%;
	}
	#header .ellipse1 {
		transform: translateX(-600px);
		z-index: -1;
	}
	#header .ellipse2 {
		display: none;
	}
	#header .ellipse3 {
		transform: translateX(-480px);
	}
	#sale .BoxStage .digit-circle::before {
		display: none;
	}
	
	.product-card .product-img .title {
        font-size: 14px;
        line-height: 18px;
    }
    .product-card .price-info {
        font-size: 14px;
    }
    .product-card .btn-green {
        min-width: 100px;
    }
    #slider3 .text {
	    font-size: 16px;
	    line-height: 20px;
	}
}
@media (max-width: 1023.98px) { /* 768 - 1023 */
	.container {
		max-width: 96%;
	}
	#header .circle {
		top: -200px;
		transform: scale(0.9,0.9) translateX(-10%);
		background-size: 550px auto; 
		background-position: 10% 50%;
	}
	#header .descriptor {
		margin-left: 0px;
		margin-top: 20px;
		width: 260px;
	}
	#header h1 {
		margin-top: 40px;
	}
	#header h1 .big {
		font-size: 39px;
		line-height: 46px;
	}
	#header h1 .mini {
		margin-top: 30px;
		font-size: 20px;
		line-height: 30px;
	}
	#sale .BoxPrice h2 {
		margin-top: 60px;
	}
	#sale .BoxForm input {
		margin-top: 46px;
	}
	#sale .BoxForm .btn-red {
		margin-top: 20px;
		max-width: 100%;
		width: 100%;
		line-height: 32px;
	}
	#sale .FullProcess {
		padding-left: 50px;
	}
	#slider2 .slick-prev {
		left: -34px;
		z-index: 11;
	}
	#slider2 .slick-next {
		right: -34px;
	}
	#slider3 .text {
	    font-size: 16px;
	}
	.category-menu {
	    margin-top: 30px;
	}
	.category-menu .container {
        max-width: 100%;
    }
	.category-menu .scroller1,
	.category-menu .scroller2 {
        overflow-x: auto;
        overflow-y: hidden;
	}
	.category-menu ul.category {
        height: 35px;
        min-width: 100%;
        width: auto;
        text-align: left;
        padding-left: 15px;
	}
	
    .category-menu ul.category > li {
        margin: 0 20px;
    }
	.category-menu ul.submenu {
        height: 35px;
        min-width: 100%;
        width: auto;
        text-align: left;
        padding: 0 30px;
    }
    #product-modal .modal-dialog {
        max-width: 400px;
    }
    #product-modal .modal-gallery {
        width: 100%;
        height: auto;
        margin-right: 0px;
    }
    #product-modal .modal-body {
        position: relative;
        width: 100%;
    }
    #product-modal .button-down {
        position: relative;
    }
    
}
@media (max-width: 767.98px) {  /* landscape mobile */
	#header {
		overflow: hidden;
		padding-bottom: 200px;
	}
	#header .logo {
		width: 110px;
		margin-top: 20px;
	}
	#header .descriptor {
		width: 260px;
		margin-left: 30px;
		transform: translateY(-14px);
	}
	#header button.contact-box {
		text-align: center;
		max-width: 260px;
		display: inline-block;
		float: right;
	}
	#header .gray-circle {
		height: 1200px;
	}
	#header .circle {
		top: -200px;
		transform: scale(0.9,0.9) translateX(-10%);
		background: #f5f5f5 url(../img/main-image-mob.jpg) no-repeat;
		background-size: 550px auto; 
		background-position: 10% 50%;
	}
	#header .circle-gray-gradient  {
		top: -200px;
		transform: scale(0.9,0.9) translateX(-10%);
		background-size: 550px auto; 
		background-position: 10% 50%;
	}
	#header .btn-play {
		margin-top: 0px;
		top: -120px;
		margin-left: 40px;
	}
	#header .clouds2 {
		position: absolute;
		top: 320px;
		left: 50%;
		transform: translateX(-180px);
		z-index: 0;
		pointer-events: none;
	}
	#catalog {
		margin-top: -120px;
		padding-top: 0px;
	}
	#catalog .gray-bg {
		top: 350px;
	}
	#catalog .container {
		max-width: 100%;
	}
	#catalog h2 {
		margin-bottom: 0px;
	}
	#catalog h2 .black {
		font-size: 34px;
		margin-bottom: 4px;
		line-height: 38px;
	}
	#catalog h2 .light {
		display: inline-block;
		font-size: 19px;
		line-height: 26px;
	}
	#slider1 {
		overflow: hidden;
	}
	#slider1 .slide {
		height: 344px;
		max-width: 500px;
	}
	#slider1 .img .text {
		font-size: 24px;
		line-height: 28px;
		font-weight: 900;
	}
	#slider1 .img {
		height: 240px;
	}
	#slider1 .img img {
		display: inline-block;
		height: 240px;
		width: auto;
	}
	#slider1	.slick-arrow {
		top: 44%;
	}
	#slider1 .slick-prev {
		left: 0px;
		color: transparent;
		transform: scale(0.76);
		z-index: 11;
	}
	#slider1 .slick-next {
		right: 0px;
		color: transparent;
		transform: scale(0.76);
	}
	#sale {
		overflow: hidden;
	}
	#sale h2 {
		font-size: 34px;
		line-height: 38px;
		margin-bottom: 30px;
	}
	#sale .BoxPrice h2 {
		margin-top: 40px;
	}
	#sale .box-sale {
		transform: scale(0.9,0.9) translateX(-20px);
	}
	#sale h3 {
		font-size: 34px;
		line-height: 38px;
		margin-bottom: 10px;
		margin-top: 40px;
	}
	#slider2 {
		width: 100%;
	}
	#slider2 .slide {
		padding: 10px 50px;
		padding-bottom: 20px;
	}
	#slider2	.slick-arrow {
		top: 42%;
	}
	#slider2 .slick-prev {
		left: 20px;
		color: transparent;
		transform: scale(0.76);
		z-index: 11;
	}
	#slider2 .slick-next {
		right: 20px;
		color: transparent;
		transform: scale(0.76);
	}
	#slider2 .image {
		width: 100%;
	}
	#slider2 .image img {
		width: 100%;	
		height: auto;
		max-width: 500px;
	}
	#sale .FormBox {
		padding: 0px 60px 30px 60px;
	}
	#sale .BoxForm input {
    	margin-top: 0px;
	}
	#sale .BoxPrice {
		margin-top: 60px;
	}
	#sale .kubs {
		visibility: hidden;
		display: none;
	}
	#sale .instruments {
		visibility: hidden;
		display: none;
	}
	#sale .clouds4 {
		visibility: hidden;
		display: none;
	}
	#sale .clouds5 {
		visibility: hidden;
		display: none;
	}
	#sale .clouds6 {
		visibility: hidden;
		display: none;
	}
	#sale .clouds7 {
		visibility: hidden;
		display: none;
	}
	#sale .clouds8 {
		visibility: hidden;
		display: none;
	}
	#sale .clouds9 {
		visibility: hidden;
		display: none;
	}
	#sale .folders {
		visibility: hidden;
		display: none;
	}
	#sale .ellipse4 {
		visibility: hidden;
		display: none;
	}
	#sale .BoxForm .btn-red {
		position: relative;
	}
	#foto-gallery h3 {
		font-size: 34px;
		max-width: 400px;
		line-height: 38px;
		margin-bottom: 0px;
	}
	#about-dpk {
		overflow: hidden;
	}
	#about-dpk .bg-roulette {
		background: url(../img/bg-roulette-mob.jpg) no-repeat;
		background-size: 100% auto; 
		background-position: top center;
	}
	#about-dpk .panel-form h5 {
		font-size: 24px;
	}
	#about-dpk h3 {
		font-size: 34px;
		line-height: 38px;
		margin-top: 70px;
	}
	#about-dpk h4 {
		font-size: 34px;
		max-width: 340px;
		line-height: 38px;
		margin-top: 80px;
	}
	#about-dpk h4 .light {
		font-size: 20px;
	}
	#about-dpk .for-inner-spacer {
		padding-top: 0px;
	}
	#sertificate h3 {
		font-size: 34px;
		max-width: 340px;
		line-height: 38px;
		margin-top: 0px;
	}
	#publications {
		padding-bottom: 30px;
	}
	#publications h3 {
		font-size: 34px;
		max-width: 340px;
		line-height: 38px;
		margin-top: 0px;
		margin-bottom: 30px;
	}
	#slider3 .slide {
		width: 49%;
		display: inline-block;
	}
    .category-menu ul.category {
        padding-left: 5px;
	}
	.category-menu ul.submenu {
        padding: 0 20px;
	}
    .category-menu ul.category > li {
        margin: 0 15px;
    }
    
    .product-card {
        margin-bottom: 20px;
        padding-bottom: 15px;
    }
    .product-card .product-img {
        padding-bottom: 30px;
    }
    .product-card .product-img .title {
        font-size: 14px;
        line-height: 16px;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom: 10px;
    }
    .product-card .separator {
        margin: 0px 15px 10px 15px;
    }
    .product-card .btn-green {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 0px;
        padding-right: 0px;
        float: none;
    }
    .price, .price-info {
        padding-left: 15px;
    }
    .product-card  .button-box {
        padding-left: 15px;
        padding-right: 15px;
        margin-top: 5px;
    }
    #product-modal .modal-dialog {
        max-width: 360px;
    }
    
}

@media (max-width: 480px) { /* portrait mobile */

	#header {
		padding-bottom: 200px;
	}
	.inner-page #header {
		padding-bottom: 0px;
	}
	#header .gray-circle {
		height: 1200px;
	}
	#header .circle {
		top: -200px;
		transform: scale(0.7,0.7) translateX(-42%);
		background-size: 550px auto; 
		background-position: 35% 76%;
	}
	#header .circle-gray-gradient {
		top: -200px;
		transform: scale(0.7,0.7) translateX(-42%);
		background-size: 550px auto; 
		background-position: 35% 76%;
	}
	#header .logo {
		width: 110px;
		margin-top: 20px;
	}
	#header .descriptor {
		width: 180px;
		font-size: 13px;
		line-height: 17px;
		margin-top: 21px;
		float: right;
		transform: translateY(0px);
	}
	#header .contact-box {
		margin-top: 16px;
	}
	#header button.contact-box {
		text-align: center;
		max-width: 260px;
		display: inline-block;
		float: none;
	}
	#header .separator {
		top: 16px;
		right: -5px;
	}
	#header h1 {
		margin-top: 20px;
	}
	#header h1 .big {
		font-size: 39px;
		line-height: 46px;
	}
	#header h1 .mini {
		margin-top: 150px;
		font-size: 20px;
		line-height: 30px;
	}
	#header .btn-play {
		margin-top: 0px;
		top: -310px;
	}
	#header .service-icons {
		margin-top: 20px;
	}
	#header .panel-form {
		margin-top: -40px;
	}
	#header .btn-red {
		margin-top: 20px;
		min-width: 170px;
	}
	#header .panel-form h5 {
		margin-left: 0px;
	}
	#header .clouds1 {
		top: 220px;
		transform: translateX(0px);
	}
	#header .clouds2 {
		position: absolute;
		top: 550px;
		left: 50%;
		transform: translateX(-200px);
		z-index: 0;
		pointer-events: none;
	}
	#header .ellipse1 {
		display: none;
	}
	#header .ellipse2 {
		display: block;
		top: -60px;
		transform: scale(0.7, 0.7) translateX(150px);
		z-index: 0;
	}
	#header .ellipse3 {
		top: 550px;
		transform: scale(0.7, 0.7) translateX(-400px) translateY(260px);
	}
	#header .envelope1 {
		top: 140px;
	}
	#content {
		padding-top: 50px;
	}
	#content .btn-red {
		margin-top: 20px;
	}
	#catalog .gray-bg {
		position: absolute;
		top: 385px;
		bottom: 0px;
		width: 100%;
		background: #f5f5f5;
	}
	#slider1 .slide {
		height: 384px;
	}
	#slider1 .img {
		height: 220px;
	}
	#slider1 .img img {
		display: inline-block;
		height: 220px;
		width: auto;
	}
	#slider1 .info-box {
		font-size: 18px;
		padding: 0px 24px;
		text-align: center;
	}
	#slider1 .btn-green {
		float: none;
		margin-top: 16px;
	}
	#slider1	.slick-arrow {
		top: 44%;
	}
	#slider1 .slick-prev {
		left: 0px;
		color: transparent;
		transform: scale(0.76);
		z-index: 11;
	}
	#slider1 .slick-next {
		right: 0px;
		color: transparent;
		transform: scale(0.76);
	}
	#sale .bg-green {
		top: 50px;
	}
	#sale .box-sale {
		transform: scale(1,1);
		width: 238px;
		height: 800px;
	}
	#sale .info-box {
		width: 238px;
		padding: 20px 18px 10px 18px;
		text-align: center;
	}
	#sale .box-sale .title {
		height: auto;
		margin-top: 86px;
		padding-bottom: 24px;
	}
	#sale .bg-bilet {
		width: 292px;
		height: 774px;
	}
	#sale .bg-bilet.clone-blur {
		height: 774px;
	}
	#sale .bg-bilet::before {
		transform: rotate(90deg) translate(241px, 251px);
	}
	#sale .vertical-text {
		transform: rotate(0deg);
		left: 52px;
		bottom: 36px;
		top: auto;
	}
	#sale .sale-label {
		top: 180px;
		right: -20px;
	}
	#sale .box-sale .btn-green {
		margin-top: 48px;
	}	
	#sale .digit-circle {
		float: left;
		margin-bottom: 0px;
		width: 80px;
		min-height: 80px;
		height: 80px;
		font-size: 30px;
		padding-top: 30px;
	}
	#sale .process {
		padding-left: 30px;
		margin-top: 10%;
		max-width: calc(100% - 100px);
	}
	#sale .BoxStage {
		display: flex;
		flex-direction: row;
		flex-wrap: nowrap;
		justify-content: center;
		align-items: center;
		align-content: center;
	}
	#sale h3 {
		font-size: 34px;
		line-height: 38px;
		margin-bottom: 0px;
		margin-top: 10px;
	}
	#sale .FullProcess {
		padding-left: 0px;
	}
	#sale .BoxPrice {
		margin-top: 50px;
	}
	#sale .BoxPrice h2 {
		margin-bottom: 30px;
	}
	#sale .navigator {
		overflow-x: auto;
		overflow-y: hidden;
	}
	#sale .navigator ul {
		width: 420px;
	}
	#slider2 {
		height: 260px;
	}
	#slider2 .slide {
		padding: 0px 0px;
		padding-bottom: 20px;
	}
	#slider2	.slick-arrow {
		top: 48%;
	}
	#slider2 .slick-prev {
		left: -30px;
		color: transparent;
		transform: scale(0.76);
		z-index: 11;
	}
	#slider2 .slick-next {
		right: -30px;
		color: transparent;
		transform: scale(0.76);
	}
	#slider2 .image {
		margin-top: 0px;
	}
	#slider2 .image img {
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	#sale .BoxForm .TitleBox {
		padding: 0px 30px;
	}
	#sale .FormBox {
		padding: 0px 30px 30px 30px;
	}
	#sale .BoxForm .btn-red {
		overflow: hidden;
	}
	#foto-gallery .box-gallery {
		width: 100%;
		max-width: 280px;
		display: inline-block;
	}
	#about-dpk .panel-form input {
		margin-bottom: 20px;
	}
	#about-dpk .btn-red {
		width: 100%;
	}
	#about-dpk ul {
		position: relative;
		text-align: center;
		width: 100%;
		margin-bottom: 0px;
	}
	#about-dpk ul li {
		margin-top: 0px!important;
		display: inline-block;
		width: 80%;
	}
	#about-dpk .bullit1,
	#about-dpk .bullit2,
	#about-dpk .bullit3 {
		position: absolute;
		left: -3px;
		width: 30px;
		height: 30px;
		background: #fab547;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
		z-index: 2;
		color: white;
		text-align: center;
		font-weight: bold;
		font-size: 22px;
		line-height: 30px;
	}
	#about-dpk .image-dpk {
		transform: scale(0.76,0.76) translateX(6%);
	}
	#about-dpk .BoxIcons  div > div {
		margin-top: 20px;
	}
	#footer .adress-box {
		position: relative;
		max-width: 100%;
		top: 0px;
		margin-bottom: 30px;
	}
	#footer .requisit {
		padding: 20px 0px 20px 0px;
	}
	#sertificate {
		padding-bottom: 40px;
	}
	#slider3 .slide {
		width: 100%;
		display: block;
	}
}
@media (max-width: 375px) {
}
@media (max-width: 360px) {
	#header .logo {
		width: 110px;
		margin-top: 20px;
	}
	#header .descriptor {
		width: 174px;
		font-size: 12.4px;
		line-height: 16px;
		margin-top: 22px;
		margin-left: 0px;
		float: right;
		transform: translateY(0px);
	}
}
@media (max-width: 340px) {
	.container {
		max-width: 100%;
	}
	#header .logo {
		width: 100px;
		margin-top: 20px;
	}
	#header .contact-box .bold-text {
		font-size: 16px;
	}
	#header .icon1, #header .icon2 {
		margin-right: 10px;
	}
	#header .service-icons {
		font-size: 14px;
		line-height: 20px;
	}
	#header .panel-form h5 {
		font-size: 16px;
	}
}



@media (max-width: 575.98px) { /* xs */
	.alignC-xs {
		text-align: center;
	}
	#category-products .content > div:nth-child(odd) {
        padding-left: 20px;
        padding-right: 10px;
        border: solid 0px red;
    }
    #category-products .content > div:nth-child(even) {
        padding-right: 20px;
        padding-left: 10px;
        border: solid 0px blue;
    }
    
} 
@media (min-width: 576px) and (max-width: 767.98px) { /* sm */
	.alignC-sm {
		text-align: center;
	}
	#category-products {
	    padding-left: 30px;
	    padding-right: 30px;
	}
	.product-card {
        margin-bottom: 30px;
	}
}
@media (min-width: 768px) and (max-width: 991.98px) { /* md */

}
@media (min-width: 992px) and (max-width: 1199.98px) { /* lg */

}
@media (min-width: 1200px) {  /* xs */

}


/* hooks */

